body {
	margin: 0;
	padding: 0;
	overflow: hidden;
	font: 62.5%/1.5em Arial, Helvetica, sans-serif;
	}

h1, h2, h3, h4, h5, h6, form, fieldset, .nav {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	}

h2 {
	font-size: 1.5em;
	color: #505050;
	}

h3 {
	font-size: 1.2em;
	margin: 9px 0 18px 0;
	color: #000;
	}

a {
	font-size: 10px;
	color: #828282;
	}

a:hover {
	color: #333;
	}
	
/* --------------------  -------------------- */
/*
	The modalMain is equal to the height that the iframe is set to,
	The footer is set to the height of the buttons,
	The header is 35px,
	The content is set to the following: 435 (modalMain) - 35 (header) - 23 (footer) - 20 (top border + bottom border).
*/
#modalMain {
	overflow: hidden;
	}

#header, .filterOptions {
	position: relative;
	padding: 10px;
	background: #e4e4e4;
	}

#content {
	overflow: hidden;
	margin: 10px 0 0 10px;
	padding: 12px 0 0 0;
	font-size: 12px;
	line-height: 18px;
	}

#footer {
/*	display: none;*/
    height: 23px;
    overflow: hidden;
    padding: 0 10px;
	}

/* --------------------  -------------------- */
td {
	vertical-align: top;
	}
	
td fieldset {
    position: relative;
    }

input, label, select, textarea {
	float: left;
	vertical-align: middle;
	margin: 0 0 8px 0;
	width: 160px;
}

fieldset br {
	clear: both;
}

fieldset div {
	float: left;
}

fieldset .autoCompleteContainer, fieldset .autoCompleteContainer div {
    float: none;
}

fieldset div p {
	margin: 0;
	padding: 0 0 8px 0;
	color: #828282;
	}

	
	.f-address-div {
		float: none;
		height: 1%;
		}
	
label {
	width: 150px;
	padding-top: 2px;
	margin-right: 6px;
	}
	
.shortLabel{
	width: 140px;
	margin-right: 21px;
	}

label strong {
	color: #828282
	}
	
input, .overlay input {
	margin-right: 10px;
	}

input.upload {
    width: auto;
    }
	
.xlong {
	width: 415px;
	}
.flong {
	width: 345px;
	}
.long {
	width: 200px;
	}
	
#editReceiverModal .long {
    width: 235px;
    }
    
.short {
	width: 120px;
	}
	
.mini {
	width: 60px;
	}
	
.auto {
    width: auto;
    }

.subOverlay {
	background: #fff;
	font-size: 12px;
	height: 200px;
	}
	
*html .subOverlay {
    width: 300px;
    }

#footer p {
    font-size: 12px;
    margin: 0;
    padding: 0;
    }    
    
#ctl00_modalContent_NPADAddressPanel div.validation-advice {
	left: 0;
	}
	
.AddrHint{
	margin-bottom: 10px;
    margin-left: 155px;
}
	
*html .AddrHint {
    margin-left: 78px;
    width: 250px;
}
